miocqq
Last Updated: November 25, 2018
·
11
· aghamurtaza

How to upgrade or install a different version of PHP on Mac OS Mojave?

I have upgraded my macOS and now the default php version us 7.1.19, when I want to install composer, it will not install but giving many other task to do.
Important: The Laravel needs php -> 7.1.3v but my mac's php version is 7.1.19. Is there any option to solve the problem